POLICYPASSWORD(1)

NAME
policypassword - Runs TPM2_PolicyPassword

DESCRIPTION
--version-string=v1045 is not a valid option

policypassword

Runs TPM2_PolicyPassword

-ha policy session handle

--version is not a valid option

policypassword

Runs TPM2_PolicyPassword

-ha policy session handle

SEE ALSO
The full documentation for policypassword is maintained as a Texinfo manual. If the info and policypassword programs are properly installed at your site, the command

    info policypassword

should give you access to the complete manual.